Naar hoofdinhoud
users

Find multiple users.

GET
/getUsers
X-API-Keystringheaderverplicht
selectstringquery

Comma-separated list of columns to return. Example: select=id,name

whereobjectquery

Multiple key value items on WHERE to search. Example: where[field] = value and where[relation.field] = value

group_bystringquery

Column on which to group by.

order_bystringquery

Column on which to order by, use parameter alignment = desc to order descending.

offsetintegerquery

The number of items to skip before starting to collect the result set.

limitintegerquery

The number of items to return. Defaults to and is capped at 1000 items per request.

Antwoord

application/json

Successful operation.

dataobject

The result message and the result data.

statusstring

The result status, success.